<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.3/css/all.css"
        integrity="sha384-SZXxX4whJ79/gErwcOYf+zWLeJdY/qpuqC4cAa9rOGUstPomtqpuNWT9wdPEn2fk" crossorigin="anonymous">

    <title>The Ham</title>
</head>

<body>
    <header>

        <div class="header__container">

            <div class="container">
                <div class="navbar">
                    <a href="#" class="logo">
                        <img src="./image/Logo.png" alt="#">
                    </a>

                    <ul class="header__list">
                        <li class="header__item"><a href="#">home</a></li>
                        <li class="header__item"><a href="#">About</a></li>
                        <li class="header__item"><a href="#">Blog</a></li>
                        <li class="header__item"><a href="#">Skills</a></li>
                        <li class="header__item"><a href="#">Service</a></li>
                        <li class="header__item"><a href="#">Work</a></li>
                        <li class="header__item"><a href="#">Testimonial</a></li>
                        <li class="header__item"><a href="#"><i class="fas fa-search"></i></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="header__content">
                <h3>
                    The Ham is <span>Wordpress theme</span>
                </h3>
                <h1>we are creative</h1>
                <h2>Just Buy And Enjoy These Awesome Features</h2>
                <div>
                    <a href="#" class="header__button">explore now</a>
                    <a href="#" class="header__button">purchase now</a>
                </div>
            </div>
        </div>
    </header>
    <main>
        <section>
            <div class="options__grid">
                <div class="options__item"><img src="./image/Combined shape 629.png" alt="#">
                    <h3>Different theme option</h3>
                </div>
                <div class="options__item type2"><img src="./image/Combined shape 1172.png" alt="#">
                    <h3>fully customizable</h3>
                </div>
                <div class="options__item"><img src="./image/Combined shape 1179.png" alt="#">
                    <h3>unlimited support</h3>
                </div>
                <div class="options__item type2"><img src="./image/Combined shape 1102.png" alt="#">
                    <h3>responsive all device</h3>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="our-services">
                    <h1 class="heading">Our Services</h1>
                    <!-- <div class="lines">
                        <hr class="line"></div>
                        <hr class="line"></div> -->
                </div>
                <ul class="tabs">
                    <li class="tab active" data-id="1">Web Design</li>
                    <li class="tab" data-id="2">Graphic Design</li>
                    <li class="tab" data-id="3">Online Support</li>
                    <li class="tab" data-id="4">App Design</li>
                    <li class="tab" data-id="5">Online Marketing</li>
                    <li class="tab" data-id="6">Seo Service</li>

                </ul>
                <div class="output">
                    <section class="section active">
                        <div class="our-services__content">
                            <img src="./image/Layer 9 1.png" alt="#">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                                incididunt ut
                                labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt
                                in culpa
                                qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                                consectetur
                                adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                                mollit
                                anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
                                amet,
                                consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                magna
                                aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                                deserunt
                                mollit anim id est laborum.</p>
                        </div>
                    </section>
                    <section class="section">
                        <div class="our-services__content">
                            <img src="./image/80493541_1281644acb_o 1.png" alt="#">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi ab adipisci quam
                                officia, porro saepe iusto fuga, impedit quod consectetur dolore eos molestias
                                debitis. Ullam quas saepe dicta reiciendis aperiam culpa. Cupiditate reiciendis
                                nostrum numquam itaque quam ad odit amet alias rem! Nulla commodi, voluptatum in
                                maxime nesciunt possimus aliquid nam dolores eum rerum aspernatur nihil sapiente
                                iusto doloremque omnis odit eos repellat sed dolorum hic minima.</p>
                        </div>
                    </section>
                    <section class="section">
                        <div class="our-services__content">
                            <img src="./image/vanglo-house-6 1.png" alt="#">
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quam saepe similique
                                perspiciatis adipisci sed sunt provident consequatur nostrum enim officia corporis
                                repudiandae fuga at, quasi impedit, et, libero aperiam cum incidunt ea dolore iusto!
                            </p>
                        </div>
                    </section>
                    <section class="section">
                        <div class="our-services__content">
                            <img src="./image/vanglo-house-1 1.png" alt="#">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit maxime similique
                                tempore atque, libero nesciunt accusantium accusamus incidunt numquam aliquam quae
                                distinctio dicta aperiam quos sunt quam. Accusantium fugiat debitis ratione.
                                Dignissimos sit necessitatibus iure exercitationem, quae, temporibus nihil aperiam
                                ea ipsum aliquid quidem, harum officia dolorem. Nihil perspiciatis necessitatibus
                                nemo! Aperiam asperiores ab hic. Facilis, aliquam! Dolor consectetur maxime rem id
                                asperiores iure eaque, accusamus soluta itaque assumenda aperiam fugit accusantium
                                cupiditate distinctio sunt beatae amet blanditiis fuga, non ducimus repellat
                                architecto quaerat reprehenderit? Ullam, ex neque!</p>
                        </div>
                    </section>
                    <section class="section">
                        <div class="our-services__content">
                            <img src="./image/ringve-museum-1 1.png" alt="#">
                            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Expedita illo quisquam iure
                                nulla non fugiat exercitationem adipisci et quibusdam consequuntur quaerat optio
                                eligendi rem magnam laborum voluptates, inventore repudiandae sit asperiores dolorem
                                doloremque. Ex fugiat ea culpa facere porro? Molestiae eos nostrum aut quas? Ad
                                reprehenderit eius, sint sit perspiciatis natus suscipit voluptatibus deserunt
                                aliquid at nobis placeat, nemo temporibus aspernatur eligendi excepturi soluta
                                itaque laudantium autem. Quaerat esse aperiam maiores repudiandae aut, magnam
                                voluptate placeat neque!</p>
                        </div>
                    </section>
                    <section class="section">
                        <div class="our-services__content">
                            <img src="./image/IA-Hourses-6 1.png" alt="#">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia consequuntur quo cum
                                inventore quibusdam dolorum autem obcaecati dolor cumque, accusantium aut dicta
                                dignissimos perspiciatis voluptatem quas perferendis officiis ratione nesciunt, ex
                                laudantium ut nobis. Velit blanditiis assumenda suscipit. Voluptate ab asperiores
                                reiciendis voluptatem adipisci, quas inventore ad, repellendus perspiciatis debitis
                                ratione dolor mollitia et facere consectetur itaque sequi exercitationem sed atque
                                doloribus perferendis aperiam quam animi beatae! Minus modi aliquam quis debitis
                                nulla, aut vero accusantium neque repellat, atque perferendis ipsam saepe veniam
                                quaerat recusandae deserunt error distinctio consequatur exercitationem inventore
                                fugiat!</p>
                        </div>
                    </section>
                </div>
            </div>
            </div>
        </section>
        <section>
            <div class="purchase">
                <div class="container">
                    <div class="purchase__content">
                        <h1>Everything is ready. just buy and install now</h1>
                        <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many
                            options for you</p>
                        <a href="#" class="purchase__button">purchase now</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="our-work">
                    <h1 class="heading">Our Amazing Work</h1>
                </div>
                <!-- <div class="lines">
                    <hr class="line"></div>
                    <hr class="line"></div> -->
                <ul class="our-work__list">
                    <li>All</li>
                    <li>Graphic Design</li>
                    <li>Web Design</li>
                    <li>Landing Pages</li>
                    <li>Wordpress</li>
                </ul>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="portfolio-galery">

                    <div class="portfolio-galery__item">
                        <div class="portfolio-galery__preview">



                            <h3>CREATIVE DESIGN</h3>
                            <p>Web Design</p>
                        </div>
                    </div>
                    <div class="portfolio-galery__item">
                        <img src="./image/Layer 24.png" alt="">
                    </div>
                    <div class="portfolio-galery__item">
                        <img src="./image/Layer 25.png" alt="">
                    </div>
                    <div class="portfolio-galery__item">
                        <img src="./image/Layer 26.png" alt="">
                    </div>
                    <div class="portfolio-galery__item">
                        <img src="./image/Layer 27.png" alt="">
                    </div>
                    <div class="portfolio-galery__item">
                        <img src="./image/Layer 28.png" alt="">
                    </div>
                    <div class="portfolio-galery__item">
                        <img src="./image/Layer 29.png" alt="">
                    </div>
                    <div class="portfolio-galery__item">
                        <img src="./image/Layer 30.png" alt="">
                    </div>
                        <div class="portfolio-galery__item">
                            <img src="./image/Layer 31.png" alt="">
                        </div>
                        <div class="portfolio-galery__item">
                            <img src="./image/Layer 32.png" alt="">
                        </div>
                        <div class="portfolio-galery__item">
                            <img src="./image/Layer 33.png" alt="">
                        </div>
                        <div class="portfolio-galery__item">
                            <img src="./image/Layer 34.png" alt="">
                        </div>
                    </div>
                </div>


        </section>
        <div class="but">
            <button class="load-more">
                <img src="./image/Forma 1.png" style="width:18px height:18px">LOAD MORE
            </button>
        </div>

        <section class="breaking-news">
            <div class="container">
                <h1 class="heading">Breaking News</h1>
                <div class="newsposts">
                    <a href="#" class="newspost">
                        <div class="postimg">
                            <div class="date">
                                <h3>12</h3>
                                <h3>Feb</h3>
                            </div>
                        </div>
                        <h3>Amazing Blog Post</h3>
                        <h4>By admin | 2 comment</h4>
                    </a>
                    <a href="#" class="newspost">
                        <div class="postimg post-2">
                            <div class="date">
                                <h3>12</h3>
                                <h3>Feb</h3>
                            </div>
                        </div>
                        <h3>Amazing Blog Post</h3>
                        <h4>By admin | 2 comment</h4>
                    </a>
                    <a href="#" class="newspost">
                        <div class="postimg post-3">
                            <div class="date">
                                <h3>12</h3>
                                <h3>Feb</h3>
                            </div>
                        </div>
                        <h3>Amazing Blog Post</h3>
                        <h4>By admin | 2 comment</h4>
                    </a>
                    <a href="#" class="newspost">
                        <div class="postimg post-4">
                            <div class="date">
                                <h3>12</h3>
                                <h3>Feb</h3>
                            </div>
                        </div>
                        <h3>Amazing Blog Post</h3>
                        <h4>By admin | 2 comment</h4>
                    </a>
                    <a href="#" class="newspost">
                        <div class="postimg post-5">
                            <div class="date">
                                <h3>12</h3>
                                <h3>Feb</h3>
                            </div>
                        </div>
                        <h3>Amazing Blog Post</h3>
                        <h4>By admin | 2 comment</h4>
                    </a>
                    <a href="#" class="newspost">
                        <div class="postimg post-6">
                            <div class="date">
                                <h3>12</h3>
                                <h3>Feb</h3>
                            </div>
                        </div>
                        <h3>Amazing Blog Post</h3>
                        <h4>By admin | 2 comment</h4>
                    </a>
                    <a href="#" class="newspost">
                        <div class="postimg post-7">
                            <div class="date">
                                <h3>12</h3>
                                <h3>Feb</h3>
                            </div>
                        </div>
                        <h3>Amazing Blog Post</h3>
                        <h4>By admin | 2 comment</h4>
                    </a>
                    <a href="#" class="newspost">
                        <div class="postimg post-8">
                            <div class="date">
                                <h3>12</h3>
                                <h3>Feb</h3>
                            </div>
                        </div>
                        <h3>Amazing Blog Post</h3>
                        <h4>By admin | 2 comment</h4>
                    </a>
                </div>
            </div>
        </section>
        <section class="members">
            <div class="container">
                <div class="theham">
                    <div class="description">
                        <h2 class="title_people">What People Say About theHam</h2>
                    </div>
                    <div class="lines">
                        <hr class="line" />
                        <hr class="line second" />
                    </div>
                    <div class="people_shape">
                        <img src="image/Combined shape 2474.png     " alt="#" />
                    </div>
                    <div class="people_say">
                        <div class="people_say_text" data-scroll-text-index="1">
                            <p>
                                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet
                                sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget
                                aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem,
                                non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                                facilisis.
                            </p>
                            <h3>Olga</h3>
                            <p>Pilot</p>
                            <img src="./image/Image (2).png" alt="#" />
                        </div>
                        <div class="people_say_text" data-scroll-text-index="2">
                            <p>
                                Tempus ultricies luctus, quam dui laoreet sem, non dictum odio
                                nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet
                                sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget
                                aliquam facilisis.
                            </p>
                            <h3>sanya</h3>
                            <p>Inginer</p>
                            <img src="/image/Image (3).png" alt="#" />
                        </div>
                        <div class="people_say_text active" data-scroll-text-index="3">
                            <p>
                                Non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                                facilisis. Tempus ultricies luctus, quam dui laoreet sem, non
                                dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                                facilisis. Integer dignissim, augue tempus ultricies luctus, quam
                                dui laoreet sem.
                            </p>
                            <h3>Hasan Ali</h3>
                            <p>UX Designer</p>
                            <img src="./image/Image (1).png" alt="#" />
                        </div>
                        <div class="people_say_text" data-scroll-text-index="4">
                            <p>
                                Morbi pulvinar odio eget aliquam facilisis. Integer dignissim,
                                augue tempus ultricies luctus, quam dui laoreet sem, non dictum
                                odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                                Tempus ultricies luctus, quam dui laoreet sem, non dictum odio
                                nisi quis massa.
                            </p>
                            <h3>Dasha</h3>
                            <p>SEO</p>
                            <img src="./image/Image (4).png" alt="#" />
                        </div>
                        <div class="people_say_scroll">
                            <div class="btn--scroll" data-scroll-direction="left">
                                <p>&#60;</p>
                            </div>
                            <img src="./image/Image (2).png" class="people_say_scroll_face" alt="#"
                                data-scroll-face-index="1" />
                            <img src="./image/Image (3).png" class="people_say_scroll_face" alt="#"
                                data-scroll-face-index="2" />
                            <img src="./image/Image (1).png" class="people_say_scroll_face" alt="#"
                                data-scroll-face-index="3" />
                            <img src="./image/Image (4).png" class="people_say_scroll_face" alt="#"
                                data-scroll-face-index="4" />
                            <div class="btn--scroll" data-scroll-direction="right">
                                <p>&#62;</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer">

            <div class="copyright">
                <h3 class="foot__text">© Copyright 2015 <span>theHam</span> | All Rights Reserved</h3>
            </div>

        </div>

    </footer>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="./1.js"></script>
</body>

</html>

